<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="CsvFileAttributes">
    <option name="attributeMap">
      <map>
        <entry key="/data/EURUSD_price_candlestick.csv">
          <value>
            <Attribute>
              <option name="separator" value="," />
            </Attribute>
          </value>
        </entry>
        <entry key="/data/candlesticks/EURUSD_5S_2020.09.01_2020.09.30.csv">
          <value>
            <Attribute>
              <option name="separator" value="," />
            </Attribute>
          </value>
        </entry>
        <entry key="/data/trades_data/currencies/BBG0013HGFT4/BBG0013HGFT4_2022-09-19_trades.csv">
          <value>
            <Attribute>
              <option name="separator" value="," />
            </Attribute>
          </value>
        </entry>
        <entry key="/data/trades_data/currencies/BBG00D87WQY7/BBG00D87WQY7_2022-09-24_trades.csv">
          <value>
            <Attribute>
              <option name="separator" value="," />
            </Attribute>
          </value>
        </entry>
        <entry key="/data/trades_data/currencies/BBG00D87WQY7/BBG00D87WQY7_2022-11-23_trades.csv">
          <value>
            <Attribute>
              <option name="separator" value="," />
            </Attribute>
          </value>
        </entry>
      </map>
    </option>
  </component>
</project>